@import url('/sites/all/themes/dmz_mz/css/common.css');

/* header */
.region-header .block-menu {margin: 1px 0 0 272px;}

/* footer */
.region-footer .block-block + .block-block {float: right;text-align: right;}

/* secondary menu */
.menu .secondary-menu-501, .menu .secondary-menu-1013 {width: 260px;}
#block-menu-menu-secondary-menu .menu .secondary-menu-501 a {background: url('/sites/all/themes/dmz_mz/images/ico_map.png') no-repeat 0 0}
#bottom .menu-name-menu-secondary-menu .menu .secondary-menu-501 a {background: url('/sites/all/themes/dmz_mz/images/ico_map_h.png') no-repeat 0 0}

.menu .secondary-menu-502, .menu .secondary-menu-1034 {width: 244px;}
#block-menu-menu-secondary-menu .menu .secondary-menu-502 a {background: url('/sites/all/themes/dmz_mz/images/ico_tenders.png') no-repeat 0 0}
#bottom .menu-name-menu-secondary-menu .menu .secondary-menu-502 a {background: url('/sites/all/themes/dmz_mz/images/ico_tenders_h.png') no-repeat 0 0}

.menu .secondary-menu-503, .menu .secondary-menu-1040 {width: 251px;}
#block-menu-menu-secondary-menu .menu .secondary-menu-503 a {background: url('/sites/all/themes/dmz_mz/images/ico_presentation.png') no-repeat 0 0}
#bottom .menu-name-menu-secondary-menu .menu .secondary-menu-503 a {background: url('/sites/all/themes/dmz_mz/images/ico_presentation_h.png') no-repeat 0 0}

.menu .secondary-menu-504, .menu .secondary-menu-1042 {width: 185px;}
#block-menu-menu-secondary-menu .menu .secondary-menu-504 a {background: url('/sites/all/themes/dmz_mz/images/ico_feedback.png') no-repeat 0 0}
#bottom .menu-name-menu-secondary-menu .menu .secondary-menu-504 a {background: url('/sites/all/themes/dmz_mz/images/ico_feedback_h.png') no-repeat 0 0}

/* webform */
#node-43 .webform-container-inline label,
#node-43 .webform-component-textarea label,
#node-43 .captcha label {width: 125px;display: block;float: left;margin-right: 0;}
#node-43 .form-item {float: left;margin: 0 0 10px;}
#node-43 .webform-container-inline input {width: 300px;}
#node-43 .webform-container-inline select {width: 306px;}
#node-43 .form-textarea-wrapper {float: left;}
#node-43 .form-textarea-wrapper textarea {width: 390px;height: 150px;}
#node-43 #edit-actions input {margin-left: 125px;}
#node-43 .form-actions {float:left;margin:0;padding-top: 0;width: 100%;}
#node-43 .webform-client-form {width: 516px;margin: 0 auto;}